@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap');

:root {

    --back-primary: #9DCBE3;
    --back-secondary: #43B7F3;

    --border: solid 1px #333;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Nunito", sans-serif;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    background-image: url('../../media/img/fundo_log.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.login {
    padding: 50px;
    border-radius: 30px;
    margin-top: 150px;
    margin-left: -220px;
}

.login form {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


div label {
    margin-top: 20px;
    display: inline-block;
    color: #F1F1F1;
    font-size: 18px;
    font-weight: 700;
}

.content-form {
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 13px;
    border: none;
    background-color: #F1F1F1;
}

.button {
    padding: 10px;  
    align-self: center;
    width: 160px;   
    border-radius: 30px;
    background-image: linear-gradient(#256A8A, #3393C1);
    border: none;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 10px;
    cursor: pointer;
}

.button:hover {
    background-image: linear-gradient(#3393C1, #256A8A);
}

.erro-login {
    position: absolute;
    top: 0;
    text-align: center;
    border: solid 1px #333;
    background-color: #ccc;
    width: 100%;
    color: #f00; 
    font-size: 18px;
    font-weight: bold;
  }
  
  .erro-login.ativo {
    display: block;
  }
  
  .img {
    margin-top: 150px;
    margin-left: 50px;
    display: none;
  }